nodejs-tinycolor

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1589
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

openssl-devel
1:1.1.1d-1.fc29
1:1.1.1d-2.fc29
2
zlib-devel
1.2.11-17.fc29
1.2.11-18.fc29
2
libuv-devel
1:1.30.1-1.fc29
1:1.33.0-2.fc29
2
libuv
1:1.30.1-1.fc29
1:1.33.0-2.fc29
3
python3
3.7.4-1.fc29
3.7.5-1.fc29
3
redhat-rpm-config
119-1.fc29
121-1.fc29
3
openssl-libs
1:1.1.1d-1.fc29
1:1.1.1d-2.fc29
3
zlib
1.2.11-17.fc29
1.2.11-18.fc29
3
file
5.34-14.fc29
5.34-15.fc29
4
python-srpm-macros
3-37.fc29
3-38.fc29
4
python3-libs
3.7.4-1.fc29
3.7.5-1.fc29
4
file-libs
5.34-14.fc29
5.34-15.fc29
B
krb5-libs
1.16.1-25.fc29
1.16.1-26.fc29
B
pcre2
10.33-14.fc29
10.33-15.fc29
B
tzdata
2019b-1.fc29
2019c-1.fc29
B
python-pip-wheel
18.1-1.fc29
18.1-2.fc29
B

Most recent builds

complete
2019-10-02 13:41:54
nodejs-devel
1:10.16.0-3.fc29
1:10.16.3-1.fc29
1
nodejs
1:10.16.0-3.fc29
1:10.16.3-1.fc29
2
nodejs-libs
1:10.16.0-3.fc29
1:10.16.3-1.fc29
2
zlib-devel
1.2.11-14.fc29
1.2.11-17.fc29
2
openssl-devel
1:1.1.1c-2.fc29
1:1.1.1d-1.fc29
2
libnghttp2
1.34.0-1.fc29
1.39.2-1.fc29
3
openssl-libs
1:1.1.1c-2.fc29
1:1.1.1d-1.fc29
3
glibc
2.28-33.fc29
2.28-39.fc29
3
zlib
1.2.11-14.fc29
1.2.11-17.fc29
3
rpm
4.14.2.1-2.fc29
4.14.2.1-3.fc29
4
libxcrypt
4.4.6-2.fc29
4.4.10-1.fc29
4
glibc-all-langpacks
2.28-33.fc29
2.28-39.fc29
4
glibc-common
2.28-33.fc29
2.28-39.fc29
4
pcre2
10.33-9.fc29
10.33-14.fc29
B
systemd-libs
239-13.gitf4afb95...
239-14.git33ccd62...
B
rpm-libs
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
fedora-gpg-keys
29-5
29-6
B
fedora-release
29-10
29-11
B
libgcrypt
1.8.4-1.fc29
1.8.5-1.fc29
B
rpm-build
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
lz4-libs
1.8.3-1.fc29
1.9.1-1.fc29
B
libcurl
7.61.1-11.fc29
7.61.1-12.fc29
B
expat
2.2.7-1.fc29
2.2.8-1.fc29
B
tzdata
2019a-1.fc29
2019b-1.fc29
B
rpm-build-libs
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
fedora-repos
29-5
29-6
B
rpm-plugin-selinux
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
curl
7.61.1-11.fc29
7.61.1-12.fc29
B
2019-08-27 00:10:09
Package dependencies resolved successfuly
2019-08-25 00:11:25
Package resolution failed
  • Problem: package nodejs-devel-1:10.16.3-1.fc29.x86_64 requires nodejs(x86-64) = 1:10.16.3-1.fc29, but none of the providers can be installed
    - conflicting requests
    - nothing provides libnghttp2 >= 1.39.2 needed by nodejs-1:10.16.3-1.fc29.x86_64
complete
2019-08-11 23:59:45
libuv-devel
1:1.29.1-1.fc29
1:1.30.1-1.fc29
2
python3
3.7.3-3.fc29
3.7.4-1.fc29
3
libuv
1:1.29.1-1.fc29
1:1.30.1-1.fc29
3
redhat-rpm-config
118-1.fc29
119-1.fc29
3
python3-libs
3.7.3-3.fc29
3.7.4-1.fc29
4
libxcrypt
4.4.6-1.fc29
4.4.6-2.fc29
4
file
5.34-13.fc29
5.34-14.fc29
4
audit-libs
3.0-0.7.20190326g...
3.0-0.9.20190507g...
B
expat
2.2.6-1.fc29
2.2.7-1.fc29
B
file-libs
5.34-13.fc29
5.34-14.fc29
B
zstd
1.4.0-1.fc29
1.4.2-1.fc29
B
sqlite-libs
3.26.0-3.fc29
3.26.0-4.fc29
B
systemd-libs
239-12.git8bca462...
239-13.gitf4afb95...
B
setup
2.12.1-1.fc29
2.12.1-2.fc29
B
pcre2
10.33-2.fc29
10.33-9.fc29
B
libzstd
1.4.0-1.fc29
1.4.2-1.fc29
B
complete
2019-06-24 06:30:08
nodejs-devel
1:10.15.3-1.fc29
1:10.16.0-3.fc29
1
nodejs-libs
1:10.15.3-1.fc29
1:10.16.0-3.fc29
2
nodejs
1:10.15.3-1.fc29
1:10.16.0-3.fc29
2
openssl-devel
1:1.1.1b-5.fc29
1:1.1.1c-2.fc29
2
openssl-libs
1:1.1.1b-5.fc29
1:1.1.1c-2.fc29
3
glibc
2.28-30.fc29
2.28-33.fc29
3
glibc-common
2.28-30.fc29
2.28-33.fc29
4
p11-kit-trust
0.23.15-2.fc29
0.23.16.1-1.fc29
4
p11-kit
0.23.15-2.fc29
0.23.16.1-1.fc29
4
glibc-all-langpacks
2.28-30.fc29
2.28-33.fc29
4
crypto-policies
20190211-2.gite3eacfc....
20190527-1.git0b3add8....
4
curl
7.61.1-10.fc29
7.61.1-11.fc29
B
libidn2
2.1.1a-1.fc29
2.2.0-1.fc29
B
libcurl
7.61.1-10.fc29
7.61.1-11.fc29
B
libicu
62.2-1.fc29
pcre
8.43-1.fc29
8.43-2.fc29
B
complete
2019-06-08 07:16:32
libuv-devel
1:1.29.0-1.fc29
1:1.29.1-1.fc29
2
libuv
1:1.29.0-1.fc29
1:1.29.1-1.fc29
3
sqlite-libs
3.26.0-1.fc29
3.26.0-3.fc29
B
complete
2019-05-27 09:53:19
libuv-devel
1:1.28.0-2.fc29
1:1.29.0-1.fc29
2
libicu
62.1-3.fc29
62.2-1.fc29
3
glibc
2.28-27.fc29
2.28-30.fc29
3
libuv
1:1.28.0-2.fc29
1:1.29.0-1.fc29
3
python3
3.7.3-1.fc29
3.7.3-3.fc29
3
coreutils
8.30-6.fc29
8.30-7.fc29
4
glibc-all-langpacks
2.28-27.fc29
2.28-30.fc29
4
python3-libs
3.7.3-1.fc29
3.7.3-3.fc29
4
glibc-common
2.28-27.fc29
2.28-30.fc29
4
pcre2
10.33-1.fc29
10.33-2.fc29
B
zstd
1.3.8-1.fc29
1.4.0-1.fc29
B
libzstd
1.3.8-1.fc29
1.4.0-1.fc29
B
coreutils-common
8.30-6.fc29
8.30-7.fc29
B
gdb-headless
8.2-6.fc29
8.2-7.fc29
B
complete
2019-05-07 01:16:03
nodejs-devel
1:10.15.0-1.fc29
1:10.15.3-1.fc29
1
libuv-devel
1:1.27.0-1.fc29
1:1.28.0-2.fc29
2
nodejs
1:10.15.0-1.fc29
1:10.15.3-1.fc29
2
openssl-devel
1:1.1.1b-3.fc29
1:1.1.1b-5.fc29
2
http-parser-devel
2.9.0-1.fc29
2.9.2-1.fc29
2
nodejs-libs
1:10.15.3-1.fc29
3
libuv
1:1.27.0-1.fc29
1:1.28.0-2.fc29
3
http-parser
2.9.0-1.fc29
2.9.2-1.fc29
3
openssl-libs
1:1.1.1b-3.fc29
1:1.1.1b-5.fc29
3
libxcrypt
4.4.4-2.fc29
4.4.6-1.fc29
4
libcom_err-devel
1.44.6-1.fc29
libselinux-devel
2.8-6.fc29
pcre2-utf32
10.32-9.fc29
pcre2-utf16
10.32-9.fc29
libverto-devel
0.3.0-6.fc29
krb5-devel
1.16.1-25.fc29
pcre2-devel
10.32-9.fc29
libsepol-devel
2.8-3.fc29
keyutils-libs-devel
1.5.10-8.fc29
pcre2
10.32-9.fc29
10.33-1.fc29
B
libkadm5
1.16.1-25.fc29
Previous history